= form_for @watershed_awareness do |f|
  - if @watershed_awareness.errors.any?
    #error_explanation
      %h2= "#{pluralize(@watershed_awareness.errors.count, "error")} prohibited this watershed_awareness from being saved:"
      %ul
        - @watershed_awareness.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :particular_id
    = f.number_field :particular_id
  .field
    = f.label :awareness
    = f.check_box :awareness
  .actions
    = f.submit 'Save'
